.additional-branch {
    color: #999;
}
.additional-branch .trm {
    font-size: 17px;
    vertical-align: middle;
    margin-right: 5px;
}

.branches {
    margin: 0 0 10px 57px !important;
}
.branches__item:not(:first-child) {
    margin-top: 5px;
    display: none;
}
.branches__item a {
    color: #666 !important;
}
.branches__more {
    color: #2f6eb6 !important;
    display: inline-block;
    margin-top: 7px;
    line-height: 1.2;
}
.branches__more--link {
    margin-left: 6px;
    border-left: 1px solid #999;
    padding-left: 10px;
}
.branches__more span {
    color: #333;
}
